*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    overflow-x: hidden;
   
}
header{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0px 2%;
    background-color: #000000;
    height: 100px;
    /* position: fixed; */
    width: 100%;
    overflow-y: hidden;
}
.D-logo img{
    height: 200px;
    cursor: pointer;
    object-fit: contain;
    margin-top: 10px;
    /* margin-top: 20px; */
}
nav ul{
    display: flex;
    justify-content: center;
    align-items: center;
    list-style: none;
}
nav ul li, a {
    font-family: sans-serif;
    font-weight: 500;
    font-size: 20px;
    color: #fff;
    text-decoration: none;
   
}
nav ul li {
    margin: 0 20px;
}
nav ul li a {
    transition: all 0.3s ease 0s;
}
nav ul li a:hover,nav ul li .active{
    color: #38b6ff;
}
.nav-btn button,.mob-nav-btn button{
    padding: 9px 25px;
    border: transparent;
    border-radius: 50px;
    background: #38b6ff;
    color: white;
    font-size: 1.2rem;
}
.nav-btn button:hover{
    background-color: rgb(17, 170, 212);
    color: #ffffff;
}
.mob-nav-btn{
    display: none;
}
.mobile-nav-btn{
    display: none;
    background: transparent;
    cursor: pointer;
    /* margin-right: 15px;
    margin-top: 20px; */
}
.mobile-nav-icon{
    height: 2.3rem;
    width: 2.3rem;
    color: #ffffff!important;
}
.mobile-nav-icon[name="close-outline"]{
    display: none;
}
@media (max-width:980px){
    .mob-nav-btn{
        display: block;
    }
    .nav-btn{
        display: none;
    }
    .mobile-nav-btn{
        display: block;
        z-index: 99;
    }
    nav{
        width: 100%;
        height: 100vh;
        background:black ;
        color: #ffffff!important;
        position: absolute;
        top: 0;
        left: 0;
        display: flex;
        justify-content: center;
        align-items: center;
        z-index: 99;

        transform: translateX(100%);
        transition: all 0.5s linear;

        opacity: 0;
        visibility: hidden;
        pointer-events: none;
    }
    body{
        position: relative;
    }
    nav ul{
        flex-direction: column;
        align-items: center;
    }
    nav ul li {
        margin: 20px;
        padding: 5px;
    }
    .active2 nav{
        transform: translateX(0);
        opacity: 1;
        visibility: visible;
        pointer-events: auto;
        height: 100vh;
    }
    .active2{
        height: 100vh;
    }
    .active2 .mobile-nav-btn .mobile-nav-icon[name ="close-outline"]{
        display: block;
        color: #ffffff;
        position: fixed;
        top: 20px;
        right: 30px;
    }
    .active2 .mobile-nav-btn .mobile-nav-icon[name ="menu-outline"]{
        display: none;
    }

}
@media (max-width:370px){
  .D-logo img{
    height: 150px;
  }
}